<?php
// Database Connection

include('../../includes/config.php');


if(!$conn){
    die("Database Connection Failed: " . mysqli_connect_error());
}

// Load Website / Gateway Settings
$get = mysqli_fetch_assoc(mysqli_query($conn, "SELECT * FROM website WHERE id=1 LIMIT 1"));

$upiuid = $get['upiid'];   // UPI ID
$token  = $get['token'];   // Payment Gateway Token
$secret = $get['secret'];  // Payment Gateway Secret Key 
$url = $get['urlweb'];   


?>
